<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_1" id="184652F2-8F70-38F1-3FF7-0D44380933E2" containerWithKeyObject="146DF1FF-F258-A792-40FB-19B29A63EE9A" localFKIndex="40D4B59D-13FA-8FEF-5111-0644CAC5D8F3" name="REFERDBD_RSRVRDDD">
<sourceConnName>ems2dbr1211</sourceConnName>
<sourceObjSchema>EMS2DBR1211</sourceObjSchema>
<sourceObjName>REFERDBD_RSRVRDDD</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:08:03 UTC</createdTime>
<ownerDesignName>ems2dbr</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>C273CAEF-3E7F-94F6-7B90-633187A72CCA</referredTableID>
<keyObject>85FD19A1-A273-AD69-147C-7F833FF50F9D</keyObject>
<referredKeyID>85FD19A1-A273-AD69-147C-7F833FF50F9D</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>